:host {
    height: 100%;
   .error-message {
    color: red;
  }
    .background {
      position: fixed;
      left: 0;
      right: 0;
      z-index: 1;
      display: block;
      background-color: #673ab7;
      //background: url(assets/background.jpg) no-repeat center center fixed;
      background-size: cover;
      height: 100%;
      overflow: hidden;
    }
    .header-title {
      color: #fff;
      font-size: 1.5em;
    }
    .custom-login_header {
      background-color: #485d72;
    }
    .name-field {
      display: flex;
      align-items: center;
      mat-label{
          margin-right: 10px;
      }
      .margin-right{
          margin-right: 20px;
      }
    }
    .privecy-policy_section {
      display: flex;
      margin-left: auto;
      a {
        color: #fff;
        font-size: 0.8em;
        font-weight: 100;
        text-decoration: none;
        text-transform: capitalize;
      }
      span {
        color: #fff;
        margin: 0 15px;
      }
    }
    .justify-content-center {
      justify-content: center;
    }
    .text-center {
      text-align: center;
    }
    .custom-card {
      width: 500px;
      margin: 20px;
    }
    .signed-in_section {
      display: flex;
      a {
        color: #3dbaf4;
        margin-left: auto;
        text-decoration: none;
      }
    }
    .login-btn__styles {
      width: 116px;
      color: #fff;
      background-color: #3dbaf4;
    }
    .signup_section {
      display: flex;
      margin: 15px 0px;
      align-items: center;
      justify-content: center;
      h5 {
        font-size: 0.9em;
        font-weight: 500;
        margin: 0px;
      }
      .sign-up_link {
        margin: 0px 5px;
        cursor: pointer;
        color: #3dbaf4;
      }
    }
    .container {
      .card-wrapper {
        margin: auto;
        display: flex;
        justify-content: center;
      }
      mat-card {
        margin-top: 30px;
      }
    }
  
    mat-card {
      box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
  
      mat-card-header {
        margin-bottom: 10px;
      }
  
      mat-form-field {
        width: 100%;
      }
    }
  }
  